# Uses of Record Class
com.usatiuk.objects.stores.TxManifestObj

Packages that use TxManifestObj
Package
Description
com.usatiuk.objects.stores

## Uses of TxManifestObj in com.usatiuk.objects.stores

Methods in com.usatiuk.objects.stores with parameters of type TxManifestObj
Modifier and Type
Method
Description
`void`
CachingObjectPersistentStore.`commitTx(TxManifestObj<? extends JDataVersionedWrapper> objs, long txId)`